Quikrbox User app - Bug #8650

Pending order detail screen > why return refund rext coming for pending orders
11/27/2023 04:00 PM - priyanka Sharma

Status: Closed Start date: 11/27/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Pending

< Order Id: 1698

Refund/Return
Refund/Return window will be applicable beYore
2023-12-04

der Stg

Pending nov 27, 2023 Monday

Accepted

Dispatched

PickedUp

Delivered

Delivering From

Puri Silk House

Block 10, WEA, Karol Bagh
Delivering To

Home
148A to 148D,Dilshad Garden,Delhi,Delhi,110095

Rillinn Netails

History

#1 - 11/29/2023 02:17 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/29/2023 02:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
Files
